Q) What are the server requirements for running the LSX Theme?

A) Your WordPress website needs to be running PHP version 7.0 or higher in order to make use of the LSX theme.

Q) Does the LSX theme work with the new WordPress Guteneberg Update?

A) Yes it does! In fact we have developed a block plugin with a variety of custom blocks! If you are running the LSX theme and have upgrade WordPress. Check out the LSX Blocks plugin!

Q) How do I add my social link icons to my LSX run website?
  1. Create a new Custom Menu, and assign it to the Social Links Menu location.
  2. Add links to each of your social services using the Links panel.
  3. Icons for your social links will automatically appear if it’s available.
  4. The menu appears in the footer.

Available icons: (Linking to any of the following sites will automatically display its icon in your social menu).

  • Codepen
  • Digg
  • Dribbble
  • Dropbox
  • Facebook
  • Flickr
  • Foursquare
  • GitHub
  • Google+
  • Instagram
  • LinkedIn
  • Email (mailto: links)
  • Pinterest
  • Pocket
  • PollDaddy
  • Reddit
  • RSS Feed (urls with /feed/)
  • Spotify
  • StumbleUpon
  • Tumblr
  • Twitch
  • Twitter
  • Vimeo
  • WordPress
  • YouTube

Social networks that aren’t currently supported will be indicated by a generic share icon.